RubyGems Navigation menu

watir_install 0.2.1

"Watir Framework provides everything necessary to quickly create maintainable automated test suites in an understandable and enjoyable way."

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.1 - May 25, 2017 (13 KB)
  2. 0.3.0 - May 23, 2017 (12.5 KB)
  3. 0.2.1 - January 03, 2017 (11 KB)

Runtime Dependencies (7):

git ~> 1.3
selenium-webdriver >= 3.0.3, ~> 3.0
thor ~> 0.19.1
watir_drops ~> 0.5
watir_model ~> 0.2
watir_session ~> 0.2
webdrivers ~> 2.3

Development Dependencies (3):

bundler ~> 1.13
rake ~> 10.0
rspec ~> 3.0

Owners:

Authors:

  • Titus Fortner

SHA 256 checksum:

85d28fa08c0215983d5b2bdb0d2675e1d902679009070393771e709a5ccdd532

Total downloads 5,878

For this version 1,822

License:

MIT

Required Ruby Version: >= 0

Links: